/* MAIN TEMPLATE STYLES */
html, body {
	height: 100%;
}
body {
	background-color: #092420;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #E6E6E6;
}
#wrapper {
	min-height: 100%;
	margin: 0 auto;
}
* html #container {
	height: 100%;
}
#clear-footer {
	height: 34px;
}
table {
	border-collapse: collapse;
}

img {
	display: block;
	border: none;
}

a,a:link {
	color: #34D5DD;
	text-decoration: none;
}
a:hover {
	color: #f68b1f;
}

.hidden {
	display: none;
}
.float-catch {
	clear: both;
}

hr {
	color: #475b58;
	background-color: #475b58;
	width: 760px;
	height: 1px;
	margin-left: -45px;
	border: 0px;
	clear: both;
}

small {
	font-size: 0.75em;
}

#container {
	width: 980px;
}

#header {
	height: 86px;
}

#content {
	width: 760px;
	float: left;
}

#nav {
	width: 219px;
	float: right;
}

#footer {
	clear: both;
	/*width: 700px;*/
	height: 22px;
	padding: 12px 30px 0 30px;
	background: transparent url(../images/footer-bg.jpg) repeat-x top;
	font-size: 9px;
	color: #A9A9A9;
	text-transform: uppercase;
	margin-top: -34px;
}

#footer a:link, #footer a:visited {
	color: #A9A9A9;
}


/* HEADER STYLES */
#header-image {
	display: block;
	width: 760px;
	height: 100px;
	float: left;
	margin: 0;
	padding: 0;
	background-image: url(images/header7.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#hol-link {
	display: block;
	width: 200px;
	height: 45px;
	float: right;
	margin-top: 20px;
	background-color: #092420;
	background-image: url(images/mvcf_button2.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#phone-number {
	color: #000;
	font-weight: bold;
	font-size: 24px;
	position: absolute;
	top: 19px;
	left: 541px;
	width: 194px;
}
#hours {
	font-size: 15px;
	display: block;
}

/* NAVIGATION STYLES */
#nav b {
	font-size: 14px;
}

#nav ul {
	list-style: none;
	margin: 0 0 0 10px;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
}

#nav ul li {
	margin-bottom: 45px;
}

#nav ul ul {
	margin: 4px 0 0 0;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	border-top: 1px solid #838383;
}

#nav ul ul li {
	margin: 0;
	border-bottom: 1px solid #4A4A4A;
}

#nav ul ul li a {
	display: block;
	padding: 2px 0 2px 20px;
	background: url(../images/nav_bullet.png) no-repeat 10px center;
	text-decoration: none;
	color: #A9A9A9;
}
#nav ul ul li a.active-nav {
	color: #f68b1f;
	font-weight: bold;
}

#nav ul ul li a:hover {
	background-color: #333333;
	color: #34D5DD;
}


/* CONTENT AREA STYLES */
#subheader {
	margin: 0;
	padding: 0;
	width: 760px;
	height: 40px;
	border-bottom: 1px solid #000000;
}

h2 {
	color: #8b9492;
	font-weight: normal;
}

h3.title {
	margin: 0 0 1em 0;
	font-size: 1.4em;
	color: #FFFFFF;
}

#content h4 {
	margin: 0;
	font-size: 1em;
	color: #FFFFFF;
}
#content .subtitle {
	font-size: 1em;
	color: #FFFFFF;
	font-weight: bold;
}
#content ul {
	list-style-image: url(../images/nav_bullet.png);
}
#featured_section {
	background: #000000 url('../images/featured_bg.gif') repeat-x;
	width: 760px;
	height: 151px;
	padding-top: 8px;
}
.square {
	display: block;
	width: 334px;
	height: 287px;
	margin-bottom: 5px;
}
.rectangle {
	display: block;
	width: 334px;
	height: 137px;
	margin-bottom: 5px;
}
.left {
	float: left;
}
.right {
	float: right;
}
#content-container {
	padding: 25px 45px 25px 45px;
	width: 670px;
}
.buy {
	display: block;
	width: 125px;
	height: 5px;
	background: transparent url('../images/buy.gif') no-repeat;
	border: 0px;
	margin-top: 12px;
}
.nowrap {
	white-space: nowrap;
}
